{
  "verseBefore": "Bộ dạng của cào cào giống như ngựa sửa soạn ra trận. Trên đầu chúng có cái gì đó giống mão miện bằng vàng, còn mặt chúng thì giống mặt người.",
  "verseAfter": "Xak ku lêêpq dang đaji ôôq ahleh ralauq 'meq vlôh tahmoot. Tol akoq oot e kajoq nưq dang kađoat tađnah bơơn mưh, măn mamưưt oot yôôych dang mamưưt manih.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 9,
  "activeVerse": 7,
  "modifiedTimestamp": "2021-10-08T03:39:11.923Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 9,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_9"
  }
}
